kanidm_tools 0.1.1

Kanidm Client Tools
kanidm_tools-0.1.1 is not a library.